
<!DOCTYPE html>
<html lang="en">
<head>
<link href="https://nann.org/about/history" rel="canonical" />


<!--[if IE 9 ]> <html lang="en" class="ie9"> <![endif]-->
<!--[if IE 8 ]> <html lang="en" class="ie8"> <![endif]-->
<!--[if IE 7 ]> <html lang="en" class="ie7"> <![endif]-->
<!--[if IE 6 ]> <html lang="en" class="ie6"> <![endif]-->

<link rel="apple-touch-icon" sizes="57x57" href="/templates/nann/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/templates/nann/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/templates/nann/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/templates/nann/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/templates/nann/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/templates/nann/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/templates/nann/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/templates/nann/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/templates/nann/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" href="/templates/nann/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/templates/nann/favicon-194x194.png" sizes="194x194">
<link rel="icon" type="image/png" href="/templates/nann/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="/templates/nann/android-chrome-192x192.png" sizes="192x192">
<link rel="icon" type="image/png" href="/templates/nann/favicon-16x16.png" sizes="16x16">
<link rel="manifest" href="/templates/nann/manifest.json">
<link rel="mask-icon" href="/templates/nann/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/templates/nann/mstile-70x70.png">
<meta name="msapplication-TileImage" content="/templates/nann/mstile-144x144.png">
<meta name="msapplication-TileImage" content="/templates/nann/mstile-150x150.png">
<meta name="msapplication-TileImage" content="/templates/nann/mstile-310x150.png">
<meta name="msapplication-TileImage" content="/templates/nann/mstile-310x310.png">
<meta name="theme-color" content="#ffffff">

 
<meta charset="utf-8">

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link href='https://fonts.googleapis.com/css?family=Open+Sans:600,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="/templates/nann/css/styles.css" media="screen">
<link rel="stylesheet" href="/templates/nann/css/animations.css" media="screen">
<link rel="stylesheet" href="/templates/nann/css/lib/jquery.mmenu.css" media="screen" >
<base href="https://nann.org/about/history" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="description" content="Highlights from NANN's History 2020 The National Association of Neonatal Nurses held the association's first virtual conference with over 1,100 nurses participating throughout the world.  The National Association of Neonatal Nurses' journal, Advances..." />
	<title>History | NANN</title>
	<link href="https://nann.org/search?catid=39&amp;format=opensearch&amp;id=61" rel="search" title="Search NANN" type="application/opensearchdescription+xml" />
	<link href="/templates/nann/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
	<link href="https://nann.org/modules/mod_egdamcsso/assets/css/style.css" rel="stylesheet" type="text/css" />
	<script type="application/json" class="joomla-script-options new">{"csrf.token":"86fb0a5f7ff866f0ef47239d08002868","system.paths":{"root":"","base":""}}</script>
	<script src="/media/jui/js/jquery.min.js?8bb98d45f5d56866871552468694bb35" type="text/javascript"></script>
	<script src="/media/jui/js/jquery-noconflict.js?8bb98d45f5d56866871552468694bb35" type="text/javascript"></script>
	<script src="/media/jui/js/jquery-migrate.min.js?8bb98d45f5d56866871552468694bb35" type="text/javascript"></script>
	<script src="/media/system/js/core.js?8bb98d45f5d56866871552468694bb35" type="text/javascript"></script>
	<!--[if lt IE 9]><script src="/media/system/js/html5fallback.js?8bb98d45f5d56866871552468694bb35" type="text/javascript"></script><![endif]-->
	<script type="text/javascript">
jQuery(window).on('load',  function() {
				
			});function do_nothing() { return; }
	</script>


<link rel="stylesheet" href="/templates/nann/css/video-js.css">

<script src="/templates/nann/js/lib/jquery.min.js"></script> 
<script src="/templates/nann/js/lib/jquery.mmenu.min.js"></script> 

<script>
            // Check if UTM parameters are present in the query string
            if (location.search.includes("utm_source") || location.search.includes("utm_campaign")) {
                // Set a cookie to store UTM parameters
                const utmParams = location.search.slice(1).split("&").reduce((acc, val) => {
                    const [key, value] = val.split("=");
                    acc[key] = value;
                    return acc;
                }, {});
                if(utmParams.utm_source!="" || utmParams.utm_campaign!="")
                {
                    document.cookie = `utm_source=${utmParams.utm_source}; path=/;domain=nann.org`;
                    document.cookie = `utm_medium=${utmParams.utm_medium}; path=/;domain=nann.org`;
                    document.cookie = `utm_campaignId=${utmParams.utm_campaignId}; path=/;domain=nann.org`;
                    document.cookie = `utm_campaign=${utmParams.utm_campaign}; path=/;domain=nann.org`;
                    document.cookie = `utm_content=${utmParams.utm_content}; path=/;domain=nann.org`;
                    document.cookie = `utm_term=${utmParams.utm_term}; path=/;domain=nann.org`;
                }
            }
        // Helper function to retrieve cookie value by name
        function getCookieValue(name) {
            const cookies = document.cookie.split("; ");
            for (let i = 0; i < cookies.length; i++) {
                const [cookieName, cookieValue] = cookies[i].split("=");
                if (cookieName === name) {
                    return cookieValue;
                }
            }
            return "";
        }
</script>
    <!-- Google Analytics tracking code -->
        <script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
          })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
              ga('create', 'UA-19646232-1', 'auto');
      // Retrieve UTM parameters from cookie and pass them to Google Analytics
      if (getCookieValue('utm_source') !== '') {
        ga('set', 'campaignSource', getCookieValue('utm_source'));
      }
      if (getCookieValue('utm_medium') !== '') {
        ga('set', 'campaignMedium', getCookieValue('utm_medium'));
      }
      if (getCookieValue('utm_campaign') !== '') {
        ga('set', 'campaignName', getCookieValue('utm_campaign'));
      }
      if (getCookieValue('utm_content') !== '') {
        ga('set', 'campaignContent', getCookieValue('utm_content'));
      }
      if (getCookieValue('utm_term') !== '') {
        ga('set', 'campaignTerm', getCookieValue('utm_term'));
      }
      ga('send', 'pageview');
    </script>
   <script async src="https://www.googletagmanager.com/gtag/js?id=G-WWPLRJW457"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-WWPLRJW457',{
          'campaign_id': getCookieValue('utm_campaignId'),
          'campaign_name': getCookieValue('utm_campaign'),
          'campaign_source': getCookieValue('utm_source'),
          'campaign_medium': getCookieValue('utm_medium'),
          'campaign_term': getCookieValue('utm_term'),
          'campaign_content': getCookieValue('utm_content'),
          });
    </script>

<script src="https://assets.adobedtm.com/175f7caa2b90/4d80bb9e8a52/launch-fc0733d0b723.min.js" async></script>






<!-- sh404SEF OGP tags -->
<meta property="og:locale" content="en_GB" />
<meta property="og:title" content="History | NANN" />
<meta property="og:description" content="Highlights from NANN's History 2020 The National Association of Neonatal Nurses held the association's first virtual conference with over 1,100 nurses participating throughout the world.  The National Association of Neonatal Nurses' journal, Advances..." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://nann.org/about/history" />
<meta property="og:site_name" content="NANN" />
<meta property="fb:app_id" content="154426421321384" />
<!-- sh404SEF OGP tags - end -->
</head>

<body>
<script src="/templates/nann/js/video.js"></script>
<script src="/templates/nann/js/videojs-playlist.js"></script>
<script src="/templates/nann/js/doubletap.js"></script>

<nav id="mobile-menu">
  <ul class="nav menu mod-list">
<li class="item-248 active deeper parent"><a href="/about/national-association-of-neonatal-nurses" >About</a><ul class="nav-child unstyled small"><li class="item-254 current active"><a href="/about/history" >History</a></li><li class="item-255"><a href="/about/code-of-ethics" >Bylaws &amp; Ethics</a></li><li class="item-288"><a href="/about/what-is-neonatal-nursing" >What Is Neonatal Nursing?</a></li><li class="item-256"><a href="/about/position-statements" >Position Statements</a></li><li class="item-257 deeper parent"><a href="/about/advocacy" >Advocacy</a><ul class="nav-child unstyled small"><li class="item-466"><a href="/about/advocacy/from-the-hill-to-the-nicu" >From the Hill to the NICU</a></li><li class="item-844"><a href="/about/health-and-racial-equity" >Health and Racial Equity</a></li></ul></li><li class="item-258 deeper parent"><a href="/about/awards" >Awards</a><ul class="nav-child unstyled small"><li class="item-320"><a href="/about/awards/distinguished" >Distinguished Service</a></li><li class="item-319"><a href="/about/awards/leadership-award" >Leadership</a></li><li class="item-323"><a href="/about/awards/lifetime" >Lifetime Achievement</a></li><li class="item-321"><a href="/about/awards/navigator" >Mentor of the Year</a></li><li class="item-793"><a href="/about/awards/nnp-excellence-award" >APRN Excellence</a></li><li class="item-464"><a href="/about/awards/nnp-rising-star-award" >APRN Rising Star</a></li><li class="item-720"><a href="/about/awards/nnp-rising-star-award-2" >RN Rising Star</a></li><li class="item-322"><a href="/about/awards/robyn-main" >Robyn Main</a></li><li class="item-812"><a href="/about/awards/abstract-awards" >Abstract Awards</a></li><li class="item-324"><a href="/about/awards/chapter-awards" >Chapter Awards</a></li></ul></li><li class="item-260 deeper parent"><a href="/about/our-leadership" >Our Leadership</a><ul class="nav-child unstyled small"><li class="item-305"><a href="/about/leadership-competencies" >Leadership Competencies</a></li><li class="item-622"><a href="/about/nann-committees" >NANN Committees</a></li></ul></li><li class="item-259"><a href="/about/our-staff" >Our Staff</a></li><li class="item-376 deeper parent"><a href="/about/national-neonatal-nurses-week" >National Neonatal Nurses Week</a><ul class="nav-child unstyled small"><li class="item-798"><a href="/about/2020-video-gallery" >2020 Video Gallery</a></li></ul></li><li class="item-513"><a href="/about/nann-privacy-policy" >NANN Privacy Policy</a></li><li class="item-779"><a href="/about/nann-in-the-news" >In The News</a></li></ul></li><li class="item-249 deeper parent"><a href="/membership/overview" >Membership</a><ul class="nav-child unstyled small"><li class="item-261 deeper parent"><a href="/membership/join" >Join</a><ul class="nav-child unstyled small"><li class="item-430"><a href="/membership/auto-renewal" >Membership Auto-Renewal</a></li></ul></li><li class="item-830"><a href="/membership/renew" >Renew</a></li><li class="item-263 deeper parent"><a href="/membership/member-benefits" >Member Benefits</a><ul class="nav-child unstyled small"><li class="item-357"><a href="/membership/members-only" >Members Only</a></li><li class="item-374"><a href="/membership/nannp-only" >NANNP Members Only</a></li><li class="item-454"><a href="/membership/member-savings" >Member Savings</a></li><li class="item-1026"><a href="/membership/e-members-only" >e-Members Only</a></li></ul></li><li class="item-264"><a href="/membership/nannp" >NANNP</a></li><li class="item-545"><a href="/membership/group-membership" >Group Membership</a></li><li class="item-546 deeper parent"><a href="/membership/member-referrals" >Member Referrals</a><ul class="nav-child unstyled small"><li class="item-547"><a href="/toolkit" >Member Recruitment Toolkit</a></li></ul></li><li class="item-548"><a href="/membership/membership-insitutional-benefits" >Membership Institutional Benefits</a></li><li class="item-792"><a href="/membership/student-memberships" >Student Membership</a></li><li class="item-265 deeper parent"><a href="/membership/chapters" >Chapters</a><ul class="nav-child unstyled small"><li class="item-348"><a href="/membership/local-chapters" >Local Chapters</a></li><li class="item-652 deeper parent"><a href="/chapter-leaders" >Chapter Leaders</a><ul class="nav-child unstyled small"><li class="item-677"><a href="/membership/chapter-finances" >Chapter Finances</a></li><li class="item-678"><a href="/chapter-membership-recommendations" >Chapter Membership Recommendations</a></li></ul></li></ul></li><li class="item-266"><a href="/membership/special-interest-groups" >Special Interest Groups</a></li><li class="item-267"><a href="/membership/my-nann" >MyNANN Community</a></li><li class="item-268 deeper parent"><a href="/membership/get-involved" >Get Involved</a><ul class="nav-child unstyled small"><li class="item-858"><a href="/membership/nann-connections" >NANN Connections</a></li><li class="item-953"><a href="/membership/nann-committees" >NANN Committees</a></li></ul></li><li class="item-359"><a href="http://apps.nann.org/myaccount.aspx" >My Account</a></li></ul></li><li class="item-250 deeper parent"><a href="/education/neonatal-learning" >Education and Research</a><ul class="nav-child unstyled small"><li class="item-269 deeper parent"><a href="/education/annual-meeting/annual-meeting" >Annual Conference</a><ul class="nav-child unstyled small"><li class="item-274"><a href="/education/annual-meeting/exhibit-hall" >Exhibit at NANN</a></li><li class="item-276"><a href="/education/annual-meeting/past-meetings" >Past Conferences</a></li><li class="item-1037"><a href="/education/annual-meeting/hotel-and-travel" >Hotel and Travel</a></li><li class="item-584"><a href="https://www.orlandomeeting.com/delegate/nann-annual-meeting-2024/" target="_blank" rel="noopener noreferrer">Visit Orlando with NANN</a></li><li class="item-1049"><a href="/education/annual-meeting/abstracts" >Submit 2024 Abstract</a></li></ul></li><li class="item-393 deeper parent"><a href="/education/external-resources" >External Resources</a><ul class="nav-child unstyled small"><li class="item-954"><a href="/education/industry-resources" >Industry Resources</a></li></ul></li><li class="item-279 deeper parent"><a href="/education/research" >Research </a><ul class="nav-child unstyled small"><li class="item-897"><a href="/education/research/research-agenda" >Research Agenda</a></li><li class="item-872"><a href="/education/research/fellows-scholarship" >Fellows Scholarship</a></li><li class="item-280"><a href="/education/research/research-summit" >Research Summit</a></li><li class="item-282 deeper parent"><a href="/education/research/small-grants" >Small Grants</a><ul class="nav-child unstyled small"><li class="item-350 deeper parent"><a href="/education/research/small-grants-past-recipients" >Small Grants Past Recipients</a><ul class="nav-child unstyled small"><li class="item-412"><a href="/education/research/melinda-brand" >Melinda Brand</a></li><li class="item-413"><a href="/education/research/milena-frazer" >Milena Frazer</a></li><li class="item-414"><a href="/education/research/britt-pados" >Britt Pados</a></li></ul></li></ul></li><li class="item-594"><a href="/education/research/research-surveys" >Research Surveys</a></li></ul></li><li class="item-762"><a href="/education/coronavirus" >Coronavirus</a></li><li class="item-950"><a href="/education/formula-shortage" >Formula Shortage</a></li><li class="item-940"><a href="/education/ilearn" >NANN iLearn</a></li><li class="item-284 deeper parent"><a href="/education/educational-products" >Educational Products</a><ul class="nav-child unstyled small"><li class="item-360"><a href="/education/educational-products/clinical-practice-products" >Clinical Practice</a></li><li class="item-361"><a href="/education/educational-products/professional-development-products" >Professional Development</a></li><li class="item-363"><a href="/education/educational-products/family-patient-education-products" >Family &amp; Patient Education</a></li><li class="item-375"><a href="/education/educational-products/developmental-care-product-suite" >Developmental Care Products</a></li><li class="item-377"><a href="/education/educational-products/free-member-products" >Complimentary Member Products</a></li><li class="item-731"><a href="/education/educational-products/policies-procedures-and-competencies" >Policies, Procedures, and Competencies </a></li><li class="item-733"><a href="/education/educational-products/annual-conference-recordings" >Annual Conference Recordings</a></li><li class="item-729"><a href="/education/educational-products/cnenow" >CNE Now</a></li><li class="item-861"><a href="/education/educational-products/thermoregulation-guideline" >Thermoregulation Guideline</a></li><li class="item-928"><a href="/education/educational-products/developmental-care-of-newborns-and-infants" >Developmental Care of Newborns and Infants</a></li></ul></li><li class="item-283 deeper parent"><a href="/education/scholarship-and-contests" >Scholarships</a><ul class="nav-child unstyled small"><li class="item-355"><a href="/education/scholarships-and-contests/past-photo-contest-winners" >Past Photo Contest Winners</a></li><li class="item-415"><a href="/education/scholarships-and-contests/story-contest-winner-2017" >Story Contest Winner 2017</a></li></ul></li><li class="item-411"><a href="/education/earn-ce" >Earn NANN CE</a></li></ul></li><li class="item-251 deeper parent"><a href="/professional-development/advancing-neonatal-careers" >Professional Development</a><ul class="nav-child unstyled small"><li class="item-290"><a href="/professional-development/certification" >Maintenance of NCC Certification</a></li><li class="item-291 deeper parent"><a href="/professional-development/graduate-programs" >Graduate Programs</a><ul class="nav-child unstyled small"><li class="item-429"><a href="http://nann.org/uploads/Prof_Dev/Re-entry%20into%20NNP%20Practice%20Flow%20Chart.pdf" >NNP Practice Re-Entry</a></li></ul></li><li class="item-295"><a href="/professional-development/career-center" >Career Center</a></li><li class="item-595"><a href="/professional-development/emerging-leaders-fellowship" >Emerging Leader Fellowship</a></li><li class="item-703"><a href="/professional-development/mentor-program" >Mentor Program</a></li><li class="item-751"><a href="/professional-development/nicu-knowledge-share" >NICU Knowledge Share</a></li><li class="item-965"><a href="/professional-development/delegation" >Fiji Delegation</a></li></ul></li><li class="item-252 deeper parent"><a href="/industry/corporate-support" >Industry Support</a><ul class="nav-child unstyled small"><li class="item-299"><a href="/industry/industry-relations-council" >Industry Relations Council</a></li><li class="item-300"><a href="/industry/advertising-opportunities" >Advertising Opportunities</a></li><li class="item-301"><a href="/industry/exhibit-information" >Exhibit Information</a></li><li class="item-302"><a href="/industry/commercial-support" >Commercial Support</a></li><li class="item-303"><a href="/industry/satellite-symposia" >Satellite Symposia</a></li></ul></li><li class="item-253 deeper parent"><a href="/publications/neonatal-publications" >Publications</a><ul class="nav-child unstyled small"><li class="item-296"><a href="/publications/journal" >Journal</a></li><li class="item-297"><a href="/publications/newsletters" >Newsletters</a></li><li class="item-635"><a href="/publications/footprints" >Footprints</a></li><li class="item-665"><a href="/publications/weekly-news-briefs" >Neonatal News</a></li><li class="item-777"><a href="/publications/nanncast" >NANNcast</a></li></ul></li></ul>

</nav>
<div class="wrapper">
  <div class="back"></div>
  <!-- HEADER WITH TOP NAV AND MAIN NAVIGATION -->
  <header>
    <div class="headerBorder"> <a href="/"><img src="/templates/nann/images/nannLogo.png" alt="National Association of Neonatal Nurses logo." title="National Association of Neonatal Nurses"/></a>
      <div class="navTop">
        <nav class="navlist">
          <ul>
            <li><a href="http://apps.nann.org/MyAccount">MY ACCOUNT</a></li>
            <li><a href="http://apps.nann.org/store" target="_self">STORE</a></li>
			<li><a href="https://nann.mycrowdwisdom.com/cw/" target="_blank">ILEARN</a></li>
            <li><a href="/about/our-staff" target="_self">CONTACT</a></li>
            <li><object type="text/html" data="/sso_page.php?returnUrl=https://nann.org/about/history"></object>
</li>
            <li><a href="#mobile-menu">
              <div class="hamIcon">
                    <div></div>
                    <div></div>
                    <div></div>
                  </div>
              </a> </li>
          </ul>
        </nav>
        <div class="search">
          <!-- <gcse:searchbox-only></gcse:searchbox-only> -->
          		<div class="moduletable">
						<div class="search">
	<form action="/about/history" method="post" class="form-inline" role="search">
		<label for="mod-search-searchword318" class="element-invisible">Search ...</label> <input name="searchword" id="mod-search-searchword318" maxlength="200"  class="inputbox search-query input-medium" type="search" placeholder="Search ..." /> <button class="button btn btn-primary" onclick="this.form.searchword.focus();">Search</button>		<input type="hidden" name="task" value="search" />
		<input type="hidden" name="option" value="com_search" />
		<input type="hidden" name="Itemid" value="254" />
	</form>
</div>
		</div>
	        </div>
      </div>
    </div>
    <div class="nav-ct"> <a href="/"><img src="/templates/nann/images/nannLogo.png" alt="National Association of Neonatal Nurses logo." title="National Association of Neonatal Nurses"/></a>
      <nav class="mainNav">
        <ul class="nav menu mod-list">
<li class="item-248 active deeper parent"><a href="/about/national-association-of-neonatal-nurses" >About</a><ul class="nav-child unstyled small"><li class="item-254 current active"><a href="/about/history" >History</a></li><li class="item-255"><a href="/about/code-of-ethics" >Bylaws &amp; Ethics</a></li><li class="item-288"><a href="/about/what-is-neonatal-nursing" >What Is Neonatal Nursing?</a></li><li class="item-256"><a href="/about/position-statements" >Position Statements</a></li><li class="item-257 deeper parent"><a href="/about/advocacy" >Advocacy</a><ul class="nav-child unstyled small"><li class="item-466"><a href="/about/advocacy/from-the-hill-to-the-nicu" >From the Hill to the NICU</a></li><li class="item-844"><a href="/about/health-and-racial-equity" >Health and Racial Equity</a></li></ul></li><li class="item-258 deeper parent"><a href="/about/awards" >Awards</a><ul class="nav-child unstyled small"><li class="item-320"><a href="/about/awards/distinguished" >Distinguished Service</a></li><li class="item-319"><a href="/about/awards/leadership-award" >Leadership</a></li><li class="item-323"><a href="/about/awards/lifetime" >Lifetime Achievement</a></li><li class="item-321"><a href="/about/awards/navigator" >Mentor of the Year</a></li><li class="item-793"><a href="/about/awards/nnp-excellence-award" >APRN Excellence</a></li><li class="item-464"><a href="/about/awards/nnp-rising-star-award" >APRN Rising Star</a></li><li class="item-720"><a href="/about/awards/nnp-rising-star-award-2" >RN Rising Star</a></li><li class="item-322"><a href="/about/awards/robyn-main" >Robyn Main</a></li><li class="item-812"><a href="/about/awards/abstract-awards" >Abstract Awards</a></li><li class="item-324"><a href="/about/awards/chapter-awards" >Chapter Awards</a></li></ul></li><li class="item-260 deeper parent"><a href="/about/our-leadership" >Our Leadership</a><ul class="nav-child unstyled small"><li class="item-305"><a href="/about/leadership-competencies" >Leadership Competencies</a></li><li class="item-622"><a href="/about/nann-committees" >NANN Committees</a></li></ul></li><li class="item-259"><a href="/about/our-staff" >Our Staff</a></li><li class="item-376 deeper parent"><a href="/about/national-neonatal-nurses-week" >National Neonatal Nurses Week</a><ul class="nav-child unstyled small"><li class="item-798"><a href="/about/2020-video-gallery" >2020 Video Gallery</a></li></ul></li><li class="item-513"><a href="/about/nann-privacy-policy" >NANN Privacy Policy</a></li><li class="item-779"><a href="/about/nann-in-the-news" >In The News</a></li></ul></li><li class="item-249 deeper parent"><a href="/membership/overview" >Membership</a><ul class="nav-child unstyled small"><li class="item-261 deeper parent"><a href="/membership/join" >Join</a><ul class="nav-child unstyled small"><li class="item-430"><a href="/membership/auto-renewal" >Membership Auto-Renewal</a></li></ul></li><li class="item-830"><a href="/membership/renew" >Renew</a></li><li class="item-263 deeper parent"><a href="/membership/member-benefits" >Member Benefits</a><ul class="nav-child unstyled small"><li class="item-357"><a href="/membership/members-only" >Members Only</a></li><li class="item-374"><a href="/membership/nannp-only" >NANNP Members Only</a></li><li class="item-454"><a href="/membership/member-savings" >Member Savings</a></li><li class="item-1026"><a href="/membership/e-members-only" >e-Members Only</a></li></ul></li><li class="item-264"><a href="/membership/nannp" >NANNP</a></li><li class="item-545"><a href="/membership/group-membership" >Group Membership</a></li><li class="item-546 deeper parent"><a href="/membership/member-referrals" >Member Referrals</a><ul class="nav-child unstyled small"><li class="item-547"><a href="/toolkit" >Member Recruitment Toolkit</a></li></ul></li><li class="item-548"><a href="/membership/membership-insitutional-benefits" >Membership Institutional Benefits</a></li><li class="item-792"><a href="/membership/student-memberships" >Student Membership</a></li><li class="item-265 deeper parent"><a href="/membership/chapters" >Chapters</a><ul class="nav-child unstyled small"><li class="item-348"><a href="/membership/local-chapters" >Local Chapters</a></li><li class="item-652 deeper parent"><a href="/chapter-leaders" >Chapter Leaders</a><ul class="nav-child unstyled small"><li class="item-677"><a href="/membership/chapter-finances" >Chapter Finances</a></li><li class="item-678"><a href="/chapter-membership-recommendations" >Chapter Membership Recommendations</a></li></ul></li></ul></li><li class="item-266"><a href="/membership/special-interest-groups" >Special Interest Groups</a></li><li class="item-267"><a href="/membership/my-nann" >MyNANN Community</a></li><li class="item-268 deeper parent"><a href="/membership/get-involved" >Get Involved</a><ul class="nav-child unstyled small"><li class="item-858"><a href="/membership/nann-connections" >NANN Connections</a></li><li class="item-953"><a href="/membership/nann-committees" >NANN Committees</a></li></ul></li><li class="item-359"><a href="http://apps.nann.org/myaccount.aspx" >My Account</a></li></ul></li><li class="item-250 deeper parent"><a href="/education/neonatal-learning" >Education and Research</a><ul class="nav-child unstyled small"><li class="item-269 deeper parent"><a href="/education/annual-meeting/annual-meeting" >Annual Conference</a><ul class="nav-child unstyled small"><li class="item-274"><a href="/education/annual-meeting/exhibit-hall" >Exhibit at NANN</a></li><li class="item-276"><a href="/education/annual-meeting/past-meetings" >Past Conferences</a></li><li class="item-1037"><a href="/education/annual-meeting/hotel-and-travel" >Hotel and Travel</a></li><li class="item-584"><a href="https://www.orlandomeeting.com/delegate/nann-annual-meeting-2024/" target="_blank" rel="noopener noreferrer">Visit Orlando with NANN</a></li><li class="item-1049"><a href="/education/annual-meeting/abstracts" >Submit 2024 Abstract</a></li></ul></li><li class="item-393 deeper parent"><a href="/education/external-resources" >External Resources</a><ul class="nav-child unstyled small"><li class="item-954"><a href="/education/industry-resources" >Industry Resources</a></li></ul></li><li class="item-279 deeper parent"><a href="/education/research" >Research </a><ul class="nav-child unstyled small"><li class="item-897"><a href="/education/research/research-agenda" >Research Agenda</a></li><li class="item-872"><a href="/education/research/fellows-scholarship" >Fellows Scholarship</a></li><li class="item-280"><a href="/education/research/research-summit" >Research Summit</a></li><li class="item-282 deeper parent"><a href="/education/research/small-grants" >Small Grants</a><ul class="nav-child unstyled small"><li class="item-350 deeper parent"><a href="/education/research/small-grants-past-recipients" >Small Grants Past Recipients</a><ul class="nav-child unstyled small"><li class="item-412"><a href="/education/research/melinda-brand" >Melinda Brand</a></li><li class="item-413"><a href="/education/research/milena-frazer" >Milena Frazer</a></li><li class="item-414"><a href="/education/research/britt-pados" >Britt Pados</a></li></ul></li></ul></li><li class="item-594"><a href="/education/research/research-surveys" >Research Surveys</a></li></ul></li><li class="item-762"><a href="/education/coronavirus" >Coronavirus</a></li><li class="item-950"><a href="/education/formula-shortage" >Formula Shortage</a></li><li class="item-940"><a href="/education/ilearn" >NANN iLearn</a></li><li class="item-284 deeper parent"><a href="/education/educational-products" >Educational Products</a><ul class="nav-child unstyled small"><li class="item-360"><a href="/education/educational-products/clinical-practice-products" >Clinical Practice</a></li><li class="item-361"><a href="/education/educational-products/professional-development-products" >Professional Development</a></li><li class="item-363"><a href="/education/educational-products/family-patient-education-products" >Family &amp; Patient Education</a></li><li class="item-375"><a href="/education/educational-products/developmental-care-product-suite" >Developmental Care Products</a></li><li class="item-377"><a href="/education/educational-products/free-member-products" >Complimentary Member Products</a></li><li class="item-731"><a href="/education/educational-products/policies-procedures-and-competencies" >Policies, Procedures, and Competencies </a></li><li class="item-733"><a href="/education/educational-products/annual-conference-recordings" >Annual Conference Recordings</a></li><li class="item-729"><a href="/education/educational-products/cnenow" >CNE Now</a></li><li class="item-861"><a href="/education/educational-products/thermoregulation-guideline" >Thermoregulation Guideline</a></li><li class="item-928"><a href="/education/educational-products/developmental-care-of-newborns-and-infants" >Developmental Care of Newborns and Infants</a></li></ul></li><li class="item-283 deeper parent"><a href="/education/scholarship-and-contests" >Scholarships</a><ul class="nav-child unstyled small"><li class="item-355"><a href="/education/scholarships-and-contests/past-photo-contest-winners" >Past Photo Contest Winners</a></li><li class="item-415"><a href="/education/scholarships-and-contests/story-contest-winner-2017" >Story Contest Winner 2017</a></li></ul></li><li class="item-411"><a href="/education/earn-ce" >Earn NANN CE</a></li></ul></li><li class="item-251 deeper parent"><a href="/professional-development/advancing-neonatal-careers" >Professional Development</a><ul class="nav-child unstyled small"><li class="item-290"><a href="/professional-development/certification" >Maintenance of NCC Certification</a></li><li class="item-291 deeper parent"><a href="/professional-development/graduate-programs" >Graduate Programs</a><ul class="nav-child unstyled small"><li class="item-429"><a href="http://nann.org/uploads/Prof_Dev/Re-entry%20into%20NNP%20Practice%20Flow%20Chart.pdf" >NNP Practice Re-Entry</a></li></ul></li><li class="item-295"><a href="/professional-development/career-center" >Career Center</a></li><li class="item-595"><a href="/professional-development/emerging-leaders-fellowship" >Emerging Leader Fellowship</a></li><li class="item-703"><a href="/professional-development/mentor-program" >Mentor Program</a></li><li class="item-751"><a href="/professional-development/nicu-knowledge-share" >NICU Knowledge Share</a></li><li class="item-965"><a href="/professional-development/delegation" >Fiji Delegation</a></li></ul></li><li class="item-252 deeper parent"><a href="/industry/corporate-support" >Industry Support</a><ul class="nav-child unstyled small"><li class="item-299"><a href="/industry/industry-relations-council" >Industry Relations Council</a></li><li class="item-300"><a href="/industry/advertising-opportunities" >Advertising Opportunities</a></li><li class="item-301"><a href="/industry/exhibit-information" >Exhibit Information</a></li><li class="item-302"><a href="/industry/commercial-support" >Commercial Support</a></li><li class="item-303"><a href="/industry/satellite-symposia" >Satellite Symposia</a></li></ul></li><li class="item-253 deeper parent"><a href="/publications/neonatal-publications" >Publications</a><ul class="nav-child unstyled small"><li class="item-296"><a href="/publications/journal" >Journal</a></li><li class="item-297"><a href="/publications/newsletters" >Newsletters</a></li><li class="item-635"><a href="/publications/footprints" >Footprints</a></li><li class="item-665"><a href="/publications/weekly-news-briefs" >Neonatal News</a></li><li class="item-777"><a href="/publications/nanncast" >NANNcast</a></li></ul></li></ul>

      </nav>
    </div>
  </header>
  <div class="content interior-ct border">
  
<section class="artInfo">    

<div class="custom"  >
	<p><img src="/uploads/About/02_History_uploaded.png" alt="02 History uploaded" /></p></div>

    <div class="enews">
    	
    </div>
    <article class="art-ct">
      


<h1>Highlights from NANN's&nbsp;History</h1>
<h3>2020</h3>
<ul>
<li>The National Association of Neonatal Nurses held the association's first virtual conference with over 1,100 nurses participating throughout the world.&nbsp;</li>
<li>The National Association of Neonatal Nurses' journal, <a href="/publications/journal" target="_blank"><em>Advances in Neonatal Care</em></a>, celebrated its 20th publishing anniversary.&nbsp;</li>
<li>A <a href="/about/nann-in-the-news" target="_blank">statement on&nbsp;racial injustice</a> was released by the National Association of Neonatal Nurses.&nbsp;</li>
<li>Nurses around the world celebrated the <a href="/membership/year-of-the-nurse" target="_blank">Year of the Nurse</a>, and the National Association of Neonatal Nurses recognized the many impactful contributions neonatal nurses have added to the nursing community.&nbsp;</li>
</ul>
<h3>2019</h3>
<p>2019 was a big year for the National Association of Neonatal Nurses; we celebrated 35 years of making a difference for nurses, patients, and their families! From our beginnings in California in 1984 to nearly 8,000 members strong and over 30 local chapters, the National Association of Neonatal Nurses is proud to stand behind the tens of thousands of neonatal nurses and&nbsp;advanced practice registered nurses around the world providing care to the most vulnerable patients. We are eternally grateful for your membership, your loyalty, and your dedication to your profession and patients. You are what makes the National Association of Neonatal Nurses great!</p>
<h3>2016</h3>
<ul>
<li>The National Association of Neonatal Nurses'&nbsp;re-designed website launches with a new look, new features, and better accessibility for members.</li>
</ul>
<h3>2014</h3>
<ul>
<li>The National Association of Neonatal Nurses celebrates its 30th anniversary, growing to 8,200 members and 35 chapters.</li>
</ul>
<h3>2012</h3>
<ul>
<li>The first small grants are awarded as a component of the National Association of Neonatal Nurses'&nbsp;Research Institute.</li>
</ul>
<h3>2011</h3>
<ul>
<li><a href="/Mythe%20National%20Association%20of%20Neonatal%20Nurses" target="_blank">MyNANN</a>&nbsp;is launched, providing a private online social network for members to connect and share advice on practice topics.</li>
<li>The National Association of Neonatal Nurses Practitioners conducts the first ever survey of the Neonatal Nurse Practitioner workforce, a groundbreaking study that was repeated in 2014.</li>
<li>The National Association of Neonatal Nurses establishes its Research Institute to advance neonatal nursing research and education.</li>
</ul>
<h2>2000s</h2>
<h3>2009</h3>
<ul>
<li><em>E-News</em>, the National Association of Neonatal Nurses'&nbsp;electronic newsletter, begins publication six times a year and complements&nbsp;<em>NANN</em><em>&nbsp;Central</em>, which is now published three times a year.</li>
</ul>
<h3>2008</h3>
<ul>
<li>The newly formed Health Policy and Advocacy Committee develops the National Association of Neonatal Nurses'&nbsp;first advocacy agenda.</li>
</ul>
<h3>2007</h3>
<ul>
<li>The National Association of Neonatal Nurses Practitioners is established as a membership division within the National Association of Neonatal Nurses to organize and represent the professional and scholarly concerns of NNPs within NANN.</li>
</ul>
<h3>2006</h3>
<ul>
<li>The first annual Research Summit is held to provide a forum for the National Association of Neonatal Nurses members engaged in research to present their neonatal research or practice change outcomes and discuss them with other researchers from around the country and the world.</li>
</ul>
<h3>2005</h3>
<ul>
<li>The Faces of Neonatal Nursing Photo Contest debuts, celebrating neonatal patients and families and the nurses who care for them.</li>
</ul>
<h3>2001</h3>
<ul>
<li>The National Association of Neonatal Nurses launches its new journal, <em>Advances in Neonatal Care</em>. Within 2 years, the highly successful journal is indexed in Index Medicus/MEDLINE.</li>
</ul>
<h3>2000</h3>
<ul>
<li>The National Association of Neonatal Nurses celebrates the first Neonatal Nurses Day, established by the New Jersey chapter of NANN.</li>
</ul>
<h2>1990s</h2>
<h3>1999</h3>
<ul>
<li>The National Association of Neonatal Nurses relocates its national offices to Chicago and celebrates its 15th anniversary.</li>
</ul>
<h3>1997</h3>
<ul>
<li>NANN.org goes live, providing around-the-clock access to resources and information.</li>
</ul>
<h3>1994</h3>
<ul>
<li><em>Central Lines</em>, the National Association of Neonatal Nurses's quarterly member print publication, now called <em>NANN Central</em>, debuts.</li>
</ul>
<h3>1992</h3>
<ul>
<li>The Management Special Interest Group is founded and is open to members who have management responsibilities.</li>
</ul>
<h2>1980s</h2>
<h3>1989</h3>
<ul>
<li>The Robyn Main Excellence in Clinical Practice Award is established to recognize excellence in nursing practice, particularly demonstrated excellence in care involving difficult and/or unique patient, family, and/or staff situations.</li>
</ul>
<h3>1988</h3>
<ul>
<li>The first chapter charter is issued to the South Florida Association of Neonatal Nurses.</li>
<li>The premier edition of the <em>NANNewsletter</em> is published.</li>
</ul>
<h3>1986</h3>
<ul>
<li>The National Association of Neonatal Nurses conducts its first national election for the board of directors.</li>
</ul>
<h3>1985</h3>
<ul>
<li>The National Association of Neonatal Nurses cosponsors three conferences during the year, collectively referred to as "The National Conferences of Neonatal Nurses," which in future years becomes the National Association of Neonatal Nurses'&nbsp;Annual Educational Conference.</li>
</ul>
<h3>1984</h3>
<ul>
<li>The National Association of Neonatal Nurses is founded and incorporated in California.</li>
<li>The organizational work of the association is led by an interim board of directors consisting of Linda Bellig, Patricia J. Johnson, Tracy Karp, Donna Lee Loper, Linda McCollum, and Charles Rait.</li>
</ul>
    </article>
  </section>
     <aside class="sideNav"><ul class="nav menu mod-list">
<li class="item-254 current active"><a href="/about/history" >History</a></li><li class="item-255"><a href="/about/code-of-ethics" >Bylaws &amp; Ethics</a></li><li class="item-288"><a href="/about/what-is-neonatal-nursing" >What Is Neonatal Nursing?</a></li><li class="item-256"><a href="/about/position-statements" >Position Statements</a></li><li class="item-257 parent"><a href="/about/advocacy" >Advocacy</a></li><li class="item-258 parent"><a href="/about/awards" >Awards</a></li><li class="item-260 parent"><a href="/about/our-leadership" >Our Leadership</a></li><li class="item-259"><a href="/about/our-staff" >Our Staff</a></li><li class="item-376 parent"><a href="/about/national-neonatal-nurses-week" >National Neonatal Nurses Week</a></li><li class="item-513"><a href="/about/nann-privacy-policy" >NANN Privacy Policy</a></li><li class="item-779"><a href="/about/nann-in-the-news" >In The News</a></li></ul>
</aside></div>

<!-- FOOTER SECTION -->
<footer>
  <div class="socialMedia">
    <ul>
      <li><a href="https://www.youtube.com/neonatalnurses" target="_blank"><img src="/templates/nann/images/youTubeIcon.png" alt="Follow us on You Tube" /></a></li>
      <li><a href="https://www.instagram.com/neonatalnurses/" target="_blank"><img src="/templates/nann/images/instagramIcon.png" alt="Follow us on Instagram" /></a></li>
      <li><a href="https://twitter.com/neonatalnurses" target="_blank"><img src="/templates/nann/images/twitterIcon.png" alt="Follow us on Twitter" /></a></li>
      <li><a href="https://www.facebook.com/neonatalnurses" target="_blank"><img src="/templates/nann/images/facebookIcon.png" alt="Follow us on Facebook" /></a></li>
      <li><a href="https://www.linkedin.com/company/national-association-of-neonatal-nurses-nann-?trk=tyah&trkInfo=clickedVertical%3Acompany%2CentityType%3AentityHistoryName%2CclickedEntityId%3Acompany_10474159%2Cidx%3A0" target="_blank"><img src="/templates/nann/images/linkedinIcon.png" alt="Follow us on Linkedin" /></a></li>
    </ul>
    <a class="mynann" href="http://my.nann.org/home">Visit MyNANN</a><br><a class="privacy-link" href="/about/nann-privacy-policy">Privacy Policy</a>
  </div>
  <p><strong>&copy; National Association of Neonatal Nurses</strong><br>
    8735 W. Higgins Road, Suite 300<br>
    Chicago, IL 60631<br>
    <a href="mailto:info@nann.org">info@nann.org</a><br>
    800.451.3795</p>
</footer>
</div>
<a id="scrollup">Jump to Top</a>
		
<!-- SCRIPTS DEPENDENCIES --> 

<!-- APPLICATION JAVASCRIPT --> 
<script src="/templates/nann/js/app.js"></script> 

<!-- MouseFlow Support Code -->
<script type="text/javascript">
  window._mfq = window._mfq || [];
  (function() {
    var mf = document.createElement("script");
    mf.type = "text/javascript"; mf.defer = true;
    mf.src = "//cdn.mouseflow.com/projects/2a466c8d-5560-4bc4-8bf2-030cb2f0685c.js";
    document.getElementsByTagName("head")[0].appendChild(mf);
  })();
</script><script type="text/javascript">
  window._mfq = window._mfq || [];
  (function() {
    var mf = document.createElement("script");
    mf.type = "text/javascript"; mf.defer = true;
    mf.src = "//cdn.mouseflow.com/projects/2a466c8d-5560-4bc4-8bf2-030cb2f0685c.js";
    document.getElementsByTagName("head")[0].appendChild(mf);
  })();
</script>

<!-- Google Search Support Code --> 
<script>
	  (function() {
		var cx = '003343885103922116661:ii1ge1dwkjy';
		var gcse = document.createElement('script');
		gcse.type = 'text/javascript';
		gcse.async = true;
		gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
			'//cse.google.com/cse.js?cx=' + cx;
		var s = document.getElementsByTagName('script')[0];
		s.parentNode.insertBefore(gcse, s);
	  })();
	</script>
    <script>
setTimeout( function(){ 
    jQuery(".gsc-input").attr("placeholder", "Search");
  }
 , 300 );
</script>

</body>
</html>